#main {margin:0 auto; width:775px; text-align:left;}

#hedaer, #content, #footer, .container {width:100%; overflow:hidden}

.list-box {width:100%; overflow:hidden}

.col-1, .col-2, .col-3, .list-col-1, .list-col-2 { float:left;}

.col-1{width:227px;}
.col-2{width:548px;}

/*======= index-1.html =======*/
#page2 .col-2 .container .col-1{width:240px; margin-right:40px; padding-bottom:35px}
#page2 .col-2 .container .col-2{width:235px; padding-bottom:35px}
/*=========================*/

/*======= index-2.html =======*/
#page3 .list-box {width:366px}
#page3 .list-col-1 {width:202px}
#page3 .list-col-2 {width:164px}
/*=========================*/

/*======= index-3.html =======*/
#page4 .list-col-1 {width:253px}
#page4 .list-col-2 {width:218px}
/*=========================*/

/*======= index-4.html =======*/
#page5 .list-col-1 {width:227px; margin-right:61px}
#page5 .list-col-2 {width:227px}
/*=========================*/

/*======= index-5.html =======*/
#page6 .col-2 .container .col-1{width:230px; margin-right:38px}
#page6 .col-2 .container .col-2{width:220px}
/*=========================*/

/*======= index-6.html =======*/
#page7 .col-2 .container .col-1{width:263px}
#page7 .col-2 .container .col-2{width:220px}
/*=========================*/